@charset "utf-8";
/* CSS Document */

/* Layout */
.containerHeader {
	width: 977px;
	margin: 0 auto;
}
.container {
	width: 911px;
	margin: 0 auto;
}
#contentArea {
	border-bottom: 2px solid #f1f1f1;
	padding-bottom: 55px;
}
#mainArea {
	width: 635px;
	float: left;
	padding-left: 5px;
}
#subArea {
	width: 242px;
	float: right;
	padding-right: 5px;
}
#footer {
	border-top: 1px solid #fff;
	background: #f1f1f1;
}
.mt10{
	margin-top: 10px;
}
.fb{
	font-weight: bold;
}
.right{
	text-align: right;
}
/* header */
h1 {
	line-height: 1;
	height: 109px;
}

/* gnav */
.gnav {
	margin-bottom: 15px;
}
.gnav li {
	float: left;
}
.gnav li a {
	display: block;
}
.gnav li.navi01 a {
	background: url(../images/navi01_ov.jpg) no-repeat;
}
.gnav li.navi02 a {
	background: url(../images/navi02_ov.jpg) no-repeat;
}
.gnav li.navi03 a {
	background: url(../images/navi03_ov.jpg) no-repeat;
}
.gnav li.navi04 a {
	background: url(../images/navi04_ov.jpg) no-repeat;
}
.gnav li.navi05 a {
	background: url(../images/navi05_ov.jpg) no-repeat;
}
.gnav li a:hover {
	background-color: transparent;
}
.gnav li a:hover img {
	visibility: hidden;
}

/* footer */
#footer .container {
	background: url(../images/footer_logo.gif) no-repeat right top;
	padding-left: 12px;
	padding-bottom: 30px;
}
.footerNav {
	margin-bottom: 130px;
}
.footerNav li {
	float: left;
	font-size: 108%;
	margin: 12px 30px 0 0;
}

/* index */
.greetingTitle {
	width: 635px;
	height: 27px;
	background: url(../images/greeting_bg_top.gif) no-repeat;
	padding: 15px 0 0 20px;
}
.greetingBox {
	padding: 10px 35px;
	background: url(../images/greeting_bg.gif) repeat-y;
}
.greetingBox img {
	margin-right: 25px;
}
.greetingBox p {
	margin-bottom: 1em;
	overflow: hidden; /*写真の下にテキストを回り込ませないため*/
}


/* info */
.fgreetingBox {
	padding: 10px 35px;
	background: url(../images/greeting_bg.gif) repeat-y;
}
.fgreetingBox img {
	margin-right: 10px;
}

.infoTitle {
	width: 635px;
	height: 27px;
	background: url(../images/info_bg_top.gif) no-repeat;
	padding: 15px 0 0 20px;
	margin-top: 13px;
}
.infoList {
	padding: 10px 20px;
	background: url(../images/info_bg.gif) repeat-y;
}
.infoList dt {
	float: left;
	clear: left;
	width: 90px;
	line-height: 2;
}
.infoList dd {
	padding-left: 90px;
	line-height: 2;
}
.vAlignTop {
	vertical-align: top;
}
#subArea .officeInfo {
	background: url(../images/office_bg.gif) no-repeat;
	padding: 10px 13px;
	margin-top: 13px;
}
#subArea .officeInfo h2 {
	margin-bottom: 8px;
}
#subArea .officeInfo p {
	line-height: 1.4;
	margin-bottom: 15px;
}


#subArea .angeltouch {
	background: url(../images/angel_touch_login.jpg) no-repeat;
	padding: 10px 13px;
	margin-top: 13px;
	font-size: 0.9em;
}
#subArea .angeltouch h2 {
	margin-top: 42px;
}
#subArea .angeltouch input {
	margin-bottom: 4px;
}
#subArea .angeltouch select {
	margin-bottom: 8px;
}
#subArea .angeltouch p {
	line-height: 1.4;
	margin-bottom: 0px;
}

table.officer{
	width: 100%;
	border: 2px solid #FFFFFF;
	border-collapse: collapse;
}
table.officer th{
	width: 20%;
	background-color: #e7e7e7;
	font-weight: bold;
	text-align: center;
	padding: 10px 15px;
	border: 2px solid #FFFFFF;
}
table.officer td{
	width: 80%;
	text-align: left;
	padding: 10px 15px;
	border: 2px solid #FFFFFF;
}
